body {
    padding: 0;
    margin: 0;
    background-color: #fff;
    font-family: 'PT Sans Caption',sans-serif;
    height: 100%;
    position: relative;
    font-size: 12px;
    min-width: 250px;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: #007c96;
}
a:hover {
    text-decoration: underline;
}
.block-title {
    box-shadow: 0 2px 3px 0 rgba(0,0,0,0.15);
    background: #01acc8;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#01acc8', endColorstr='#038ba1');
    background: -webkit-linear-gradient(top, #01acc8, #038ba1);
    background: -moz-linear-gradient(top, #01acc8, #038ba1);
    background: -o-linear-gradient(top, #01acc8, #038ba1);
    background: -ms-linear-gradient(top, #01acc8, #038ba1);
    background: linear-gradient(to bottom, #01acc8, #038ba1);
    padding: 7px 10px;
    font-size: 14px;
    line-height: 24px;
    font-weight: bold;
    color: #fff;
    min-height: 36px;
    border: none;
    border-radius: 0;
    width: 100%;
    text-align: left;
}
.header > .block-title {
    padding: 8px 20px;
    text-transform: uppercase;
    text-align: left;
    border-bottom: 1px solid #98e2ef;
    overflow: hidden;
    display: table;
    min-width: 270px;
}
.captions {
    display: table-cell;
    line-height: 16px;
    vertical-align: middle;
}

.logo {
    display: table-cell;
    vertical-align: middle;
    padding-right: 0px;
    width: 40px;
}
.logo span {
    display: block;
    background: url(../img/logo_widget.png);
    width: 30px;
    height: 30px;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 3;
}
.block-subtitle {
    padding: 6px;
    text-align: center;
    background: #eaeaea;
    background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #eaeaea 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #eaeaea 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 );
    box-shadow: 0 3px 3px #ddd;
}
.widget-categories {
    display: none;
}
.locales {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 12px;
}
.categories {
    border: 1px solid #cccccc;
    margin: 0 10px;
    text-align: center;
    padding: 8px 0;
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}
.locales li {
    display: inline-block;
}
.locales li a {
    padding: 0 6px;
    text-transform: uppercase;
    color: #656565;
}
.locales li.active a {
    color: #1394af;
}
.content {
    position: fixed;
    bottom: 55px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
}
#scrollbar {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 55px;
    z-index: 2;
    background-color: #e9e9e9;
    min-width: 250px;
}
.categories ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.categories a {
    display: block;
    padding: 8px;
    text-transform: uppercase;
    font-weight: bold;
    color: #656565;
}
.categories a.active {
    color: #007c96;
}
.news-item {
    margin-bottom: 18px;
    max-width: 100%;
}
.date {
    color: #5d5d5d;
    line-height: 24px;
    font-size: 12px;
}
.news-item a {
    font-size: 13px;
    color: #007c96;
}
.news-more {
    text-align: center;
}
.news-item-cont {
    width: 250px;
    padding: 10px;
    margin: auto;
    max-width: 100%;
    background-color: #f6f6f6;
    border-radius: 5px;
}
.social {
    display: none;
}
.social-icon {
    background: url(../img/widget_sprite.png) 0 0 no-repeat;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    line-height: 25px;
    opacity: .85;
    transition: all .3s ease;
    margin-left: 16px;
}
.social-icon:hover {
    opacity: 1;
}
.social-icon:first-child {
    margin-left: 0;
}
.social-instagram {
    background-position: -30px 0;
}
.social-facebook {
    background-position: -60px 0;
}
.social-twitter {
    background-position: -90px 0;
}
.footer {
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    border-top: 1px solid #98e2ef;
    top: auto;
    bottom: 0;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 2;
    min-width: 250px;
}
.footer .social {
    display: block;
    text-align: center;
}


.horizontal .header > .block-title {
    text-align: left;
}
.horizontal .header > .block-title > .socials {
    display: table-cell;
    width: 162px;
}
.horizontal .block-subtitle:after {
    content: "";
    display: table;
    clear: both;
}
.horizontal .locales {
    float: left;
}
.horizontal .widget-categories {
    display: block;
    float: right;
    position: relative;
}
.horizontal .widget-categories > a:after {
    content: '';
    display: inline-block;
    background: url(../img/blue_arrow_down.png);
    width: 8px;
    height: 4px;
    margin-left: 5px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}
.horizontal .widget-categories ul {
    display: none;
    position: absolute;
    right: 0;
    background-color: #fff;
    padding: 0;
    margin: 0;
    margin-top: 5px;
    list-style-type: none;
    min-width: 200px;
    text-align: right;
    box-shadow: 0 0 10px #999;
}
.horizontal .widget-categories ul a {
    display: block;
    padding: 8px;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    transition: all .3s ease;
}
.horizontal .widget-categories ul a:hover {
    background-color: #eee;
}
.horizontal #scrollbar {
    bottom: 0;
    background-color: #fff;
}
.horizontal .news {
    display: table;
}
.horizontal .news-item {
    display: table-cell;
}
.horizontal .news-item-cont {
    background-color: #fff;
}
.horizontal .footer {
    display: none;
}
.horizontal .caption-1, .horizontal .caption-2 {
    display: inline-block;
}
.horizontal .locales {
    text-align: left;
}
.horizontal .categories {
    display: none;
}
.horizontal .social {
    display: block;
    text-align: right;
    display: table-cell;
    vertical-align: middle;
    width: 200px;
}
@media only screen and (max-width: 330px){
    .captions {
        font-size: 12px;
    }
    .header > .block-title {
        padding: 5px;
        min-width: 250px;
    }
}